New Upstream Snapshot - ruby-narray-miss

There were merge conflicts while merging a new upstream version.

Upstream version: 1.4.0.

More details

Full run details

Historical runs